html, body {
  margin: 10px;
  padding: 0;
  background-color: antiquewhite;
}

canvas {
  display: inline;
  margin-top: 10px;
  margin-bottom: 10px;
}

.invalid {
  border-color: red;
  border-width: 0.3em;
}

.keyHighlight {
  background-color: lightcoral;
}

.instkeyHighlight {
  background-color: lightblue;
}